@charset "UTF-8";

body,td,div,p,a,font,span {
  font-family: arial,sans-serif;
}
body,td {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 93%;
}
#content {
  width:760px;
  margin:0 auto;
}
h1 {
  position:relative;
  top:-3px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 125%;
  color: #666;
  width:100%;
}
h2 {
  margin:0 0 9px 0;
  padding:0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 125%;
  color: #000;
  font-weight: bold;
}
h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 125%;
  color: #000;
  font-weight: bold;
  margin:8px 0px 8px 0px;
}
a.tourButtonLink {
  background-image:url(//maps.google.com/help/maps/tour/images/button.png);
  background-position:bottom;
  background-repeat:no-repeat;
  display:block;
  width:230px;
  margin:0px;
  padding:0px;
  line-height:40px;
  color:white;
  font-weight:bold;
  text-decoration:none;
  text-align:center;
}
a.n1button {
  background-image:url(//maps.google.com/help/maps/tour/images/button_n1.gif);
  width:250px;
}
a.dbutton {
  background-image:url(//maps.google.com/help/maps/tour/images/dbutton.gif);
  width:250px;
}
a.buttonLg {
  background-image:url(//maps.google.com/help/maps/tour/images/button_lg.png);
  width:260px;
}
a.buttonXlg {
  background-image:url(//maps.google.com/help/maps/tour/images/button_xlg.png);
  width:290px;
}
table.thumbs td {
  padding:0 0 10px 0;
  width:150px;
  text-align:center;
}
table.thumbs td a {
  margin:0;
}
.stroke {
  border:1px solid #58e;
  padding:2px;
  width:94px;
  height:74px;
}
.strokeOver {
  border:3px solid #58e;
  width:94px;
  height:74px;
}
.strokeOn {
  border:3px solid #fa1;
  width:94px;
  height:74px;
}
.vidtext {
  font-weight:normal;
  margin:4px 0 0 0;
}
.vidtextOver {
  font-weight:normal;
  margin:4px 0 0 0;
}
.vidtextOn {
  font-weight:bold;
  margin:4px 0 0 0;
}
.vidtextOn a {
  text-decoration:none;
  color:#333;
  margin:8px 0;
}
.featuredVideo {
  border: 1px solid rgb(153, 153, 153);
  padding: 5px;
  height:330px;
  width:404px;
}
.Vid {
  margin:0;
  padding:0;
  width:404px;
  height:330px;
}
.backtotop {
  margin:20px 0;
  text-align:right;
}
.hide {
  display:none;
}
.show {
  display:block;
}
.anchor {position:absolute;top:0px;}
.new {color:#c00;}

div.btn-flextoolbtn {
  line-height:1.2;
  width:18em;
  background-color:#cadef4;
  border:1px solid #ccc;
  padding:15px;
}

div.btn-flextoolbtn div {
  background:url("btn-flextoolbtn1.gif") no-repeat 0% 0%;
  font-size:1.3em;
  margin:0;
  padding:0;
  }
div.btn-flextoolbtn div span a {
  display:block;
  color:#FFF!important;
  background:url("btn-flextoolbtn2.gif") no-repeat right bottom;
  padding:8px 18px 10px 13px;
  text-decoration:none;
  font-weight:bold;
  text-align:center;
  }
div.btn-flextoolbtn div p {
  background:none;
  background:url("btn-flextoolbtn1.gif") no-repeat right -400px;
  margin:0;
  padding:0;
  text-align:center;
 }
div.btn-flextoolbtn div p span {
  display:block;
  background:url("btn-flextoolbtn1.gif") no-repeat left bottom;
  margin:0;
  padding:0;
 }
p.btn-description {
  text-align:center;
  margin:10px 0px 0px 0px;
 }
 
div.btn-flextoolbtn p {
  padding-bottom:0;
  margin-bottom:0;
}
